Expo Developer Tools is disconnected from Expo CLI

I’m using Expo with React Native on Macos, have installed it ok but when creating a new project it goes through asking my questions etc but right at the end when I select yes to install Yarn dependencies it throws the error:

Verification failed while extracting expo-template-bare-minimum@latest:

sha512-nOLQRUCBBOr4hvaD3lz/9jiklglXF5BUGqopd38nJSQBWUyFovk2WTTkqBdLOlV1F/xGJDPS1cZUESCeAKuftg== integrity checksum failed when using sha512: wanted sha512-nOLQRUCBBOr4hvaD3lz/9jiklglXF5BUGqopd38nJSQBWUyFovk2WTTkqBdLOlV1F/xGJDPS1cZUESCeAKuftg== but got sha512-uaqqoTGVDZLvysZT8mBz+ZRh8csL8WplHNfNva07ADR/x+WbqgDg+LLeRQuc02+EZu6MkkiloqJMNoqgwQ4ZSA==. (6208215 bytes)

In the project folder it seems to be missing ios and maybe more but I’m not sure how it is since this is my first time using expo. Now when I open Expo with it disconnects after a few seconds and returns the error message in the title. Also it says in the terminal I need to run ‘npm install’ but the video tutorial I followed didn’t do this so not sure why it’s asking for that.

Does this happen every time you run expo init?
If so, do you get the same sha512-... checksum every time?

It seems that the expo-template-bare-minimum template is being corrupted somehow. I am not sure how this works, if it’s downloaded on the fly or if it’s cached somewhere. The answers to the above questions might help to figure it out. Otherwise, hopefully one of the Expo developers will be able to help.